RRAMS Citizens - Mobile Application - Bug #1022

Submit Complaint Issue
22/07/2024 12:35 PM - Jyoshna Behara

Status: Closed Start date: 22/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Duplication in Complaints

History

#1 - 01/08/2024 11:44 PM - Jyoshna Behara
- Status changed from Resolved to Ready for Prod

#2 - 12/08/2024 11:37 PM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
